local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
     coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Nocturne Serif Regular", "MayFlower_Day2_Struggle9"))
  end
  
  function onEnd()
    enableMovement()
    setFlag("Day2_StartTransition", true)
  end